Shadcnblocks
Shadcnblocks AdminNextjs + shadcn/ui
Ecommerce
Project Management
    • Dashboard 1
    • Dashboard 2
    • Dashboard 3
    • Dashboard 4
Payment Processor
AI Chat App
Todo
Original
  • Users
  • Tasks
Developers
Pages

Project Management

Shadcnblocks/Dashboard
KLJTTB+2

Dashboard

3 min ago
Create issue
Schedule milestone
Plan sprint
Add project

Total Projects

12

Active Projects

Total Task

108

Tasks Created

In Progress

12

Task

Completed

76

Task

Time-Based Issue Map

Weekly Gantt summary from active issues

Apr 1TodayApr 23
RFC-101In Progress
KLJT
RFC-101 · Finalize issue timeline architectureIn Progress · Apr 2 - Apr 10
RFC-102Todo
RFC-102 · Review gantt interaction states
RFC-103Review
KLJT
RFC-103 · Sync issue filters with project viewsReview · Apr 8 - Apr 16
RFC-105Todo
KLJT
RFC-105 · Create empty and loading timeline statesTodo · Apr 14 - Apr 21

Current Projects

REV-241

Project Name

Revenue Insights Revamp

Active

Project Manager

TBTania Brooks

Team Lead

KLKiara Laras

Team

KLJTTBCW
+8 people

Timeline

Apr 8, 2026 - Apr 16, 2026
ONB-118

Project Name

Enterprise Onboarding Flow

Active

Project Manager

CWCameron Williamson

Team Lead

JTJoe Tesla

Team

TBCWRFKL
+6 people

Timeline

Apr 10, 2026 - Apr 18, 2026

Milestone Tracker

Notes

Confirm revenue review owners

Assign final reviewers for REV-241 dashboard exceptions.

Today
Owner
Apr 12

Prep onboarding handoff notes

Summarize open blockers before the ONB-118 team sync.

Handoff
Active
Apr 11

Review overdue issue lanes

Check backlog spillover before updating the weekly plan.

Kanban
Review
Apr 10

Activity

KI

Kiara updated wireframes

Checkout flow screens moved to review

2 hours ago

JO

Joe cleared blocker

Deployment checklist is ready

2 hours ago

TA

Tania commented on brand guide

Logo spacing needs one final pass

5 hours ago

Members

98
KLJTTBCWRFKLJTTBCWRF+91

Issue Status

18 issues distributed across active statuses

Backlog4
Todo4
In Progress3
Review4
Done3